Bug 110097 - Feature request: Single-click zoom buttons
Feature request: Single-click zoom buttons
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-14 15:13 EST by Brad
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-02 17:36:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad 2003-11-14 15:13:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
Single-click + and - zoom buttons would be a nice feature for
Epiphany. Galeon has these and they are very useful.

Version-Release number of selected component (if applicable):
1.0.4-1


How reproducible:
Always

Steps to Reproduce:
1. Feature request
2.
3.
    

Additional info:
Comment 1 Christopher Blizzard 2003-12-02 17:36:05 EST
You should take that upstream to the epiphany folks.

Note You need to log in before you can comment on or make changes to this bug.